### Function

# GLib rc_box_release

since: 2.58

#### Declaration [src]

    void
    g_rc_box_release (
      gpointer mem_block
    )

#### Description [src]

Releases a reference on the data pointed by `mem_block`.

If the reference was the last one, it will free the resources allocated for `mem_block`.

Available since: 2.58

#### Parameters

`mem_block`

  Type: `gpointer`

  A pointer to reference counted data.

  The called function takes ownership of the data, and is responsible for freeing it.